.inview-animate {
    -webkit-transition: -webkit-transform 0.8s ease-out, opacity 1s ease;
       -moz-transition: -moz-transform 0.8s ease-out, opacity 1s ease;
        -ms-transition: -ms-transform 0.8s ease-out, opacity 1s ease;
         -o-transition: -o-transform 0.8s ease-out, opacity 1s ease;
            transition: transform 0.8s ease-out, opacity 1s ease;       
}

.inview-animate-1 {
    -webkit-transition: -webkit-transform 1s ease-out, opacity 1.2s ease;
       -moz-transition: -moz-transform 1s ease-out, opacity 1.2s ease;
        -ms-transition: -ms-transform 1s ease-out, opacity 1.2s ease;
         -o-transition: -o-transform 1s ease-out, opacity 1.2s ease;
            transition: transform 1s ease-out, opacity 1.2s ease;       
}

.inview-animate-2 {
    -webkit-transition: -webkit-transform 1.2s ease-out, opacity 1.4s ease;
       -moz-transition: -moz-transform 1.2s ease-out, opacity 1.4s ease;
        -ms-transition: -ms-transform 1.2s ease-out, opacity 1.4s ease;
         -o-transition: -o-transform 1.2s ease-out, opacity 1.4s ease;
            transition: transform 1.2s ease-out, opacity 1.4s ease;       
}

.inview-animate-3 {
    -webkit-transition: -webkit-transform 1.4s ease-out, opacity 1.6s ease;
       -moz-transition: -moz-transform 1.4s ease-out, opacity 1.6s ease;
        -ms-transition: -ms-transform 1.4s ease-out, opacity 1.6s ease;
         -o-transition: -o-transform 1.4s ease-out, opacity 1.6s ease;
            transition: transform 1.4s ease-out, opacity 1.6s ease;       
}

.inview-fadeup {
	opacity: 0;
	-webkit-transform: translate3d(0,4rem,0);
	   -moz-transform: translate3d(0,4rem,0);
	    -ms-transform: translate3d(0,4rem,0);
	     -o-transform: translate3d(0,4rem,0);
	        transform: translate3d(0,4rem,0);
}

.inview-fadeup.visible-view {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	     -o-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);
}

.inview-fadeup-1 {
    opacity: 0;
    -webkit-transform: translate3d(0,10rem,0);
       -moz-transform: translate3d(0,10rem,0);
        -ms-transform: translate3d(0,10rem,0);
         -o-transform: translate3d(0,10rem,0);
            transform: translate3d(0,10rem,0);
}

.inview-fadeup-1.visible-view {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
       -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
         -o-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
}


.inview-fadedown {
	opacity: 0;
	-webkit-transform: translate3d(0,-4rem,0);
	   -moz-transform: translate3d(0,-4rem,0);
	    -ms-transform: translate3d(0,-4rem,0);
	     -o-transform: translate3d(0,-4rem,0);
	        transform: translate3d(0,-4rem,0);
}

.inview-fadedown.visible-view {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	     -o-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);
}